.hide {
  display: none;
}
@font-face {
    font-family: 'AlimamaShuHeiTi'; /* 自定义字体名 */
    src: url('../fonts/AlimamaShuHeiTi-Bold.woff') format('woff'); 
	src: url('../fonts/AlimamaShuHeiTi-Bold.woff2') format('woff2'); 
    font-weight: normal; /* 常规字重 */
    font-style: normal; /* 常规样式 */
    font-display: swap; /* 字体加载时显示默认字体，避免空白闪烁 */
}

p,h2,h3,h4,h5,h6,span{
  font-family:'PingFang SC',"Source Han Sans CN" !important;
}
.clear{
	clear: both;
}
img{max-width:100%;}
.header{
	width: 100%;
	height: 60px;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 1000;        
  background: #022020; 
}

.header-placeholder {
  display: none;
  height: 60px;
}
.header.fixed + .header-placeholder {
  display: block;
}
.header_top{
	width: 1200px;
	margin: 0 auto ;
	align-items: center;
	display: flex;
	justify-content: space-between;
	    height: 60px;
}
.header_top .header_left img{
	width: 150px;
    
}

.header_top .header_right ul{
    display: flex;
}
.header_top .header_right ul li{
	margin-left: 50px;
	height: 60px;
	line-height: 60px;
}
.header_top .header_right ul li a{
	cursor: pointer;
	font-weight: 400;
	font-size: 16px;
	color: #fff;
}
.header_right ul li a.active,.header_right ul li a:hover {
	font-size: 16px;
	color: #57BFBC;
}
.header_top .header_right ul li.dropdown{
	border-bottom: 2px solid #57BFBC;
}
.banner{
  text-align: center;
      max-width: 1960px;
      margin: 0 auto 0;
	  position: relative;
}
.banner .swiper-slide{
	    
	    max-width: 1960px;
	    margin: 0 auto 0;
	    height: 623px;
	    background: url(../images/banner.jpg) center center;
	    background-size: cover;

	    justify-content: center;
	    align-items: center;
}
.banner .swiper-slide::before {
  content: "";
  position: absolute;
  top: 0; 
  left: 0;
  width: 100%; 
  height: 100%;
   background: linear-gradient(
      to bottom,
      rgba(0, 0, 0, 0.7),
      rgba(6, 51, 56, 0.7)
    ); 
  z-index: 2;                     
}

.banner .banner_cont{
	position: relative;
	z-index: 3;
	width: 1200px;
	margin: 0 auto 0;
	padding-top: 1px;
	height: 100%;
}
.banner .banner_cont .banner_top img{
	width: 204px;
	height: 71px;
	margin-top: 68px;
	float: left;
}
.banner .banner_cont .banner_center h3{
	
	height: 110px;
	font-family: AlibabaPuHuiTi, AlibabaPuHuiTi;
	font-weight: 700;
	font-size: 80px;
	margin-top: 40px;
	color: #FFFFFF;
	line-height: 110px;
	text-shadow: 0px 4px 10px rgba(0,0,0,0.3);
	text-align: left;
	font-style: normal;
	text-transform: none;
}
.banner .banner_cont .banner_center p{
	font-family: AlibabaPuHuiTi, AlibabaPuHuiTi;
	font-weight: 400;
	font-size: 40px;
	color: rgba(255,255,255,0.8);
	line-height: 55px;
	text-shadow: 0px 4px 10px rgba(0,0,0,0.3);
	text-align: left;
	font-style: normal;
	text-transform: none;
	margin-top: 30px;
}
.banner_bottom{
	position: absolute;
	bottom: 0;
	left: 0;
}
.banner_bottom ul li{
	background: url(../images/banner_02.png) no-repeat center;
	background-size: 100%;
	width: 294px;
	height: 71px;
	float: left;
	cursor: pointer;
	margin-left: 8px;
	position: relative;
}
.banner_bottom ul li:nth-child(1){
	margin-left: 0;
}
.banner_bottom ul li ol{
	position: absolute;
	top: -39px;
	text-align: center;
	left: 50%;
	margin-left: -100px;
	width: 200px;
	height: 60px;
	
}
.banner_bottom ul li ol h3{
	font-family: AlibabaPuHuiTi, AlibabaPuHuiTi;
	font-weight: 700;
	font-size: 36px;
	line-height: 49px;
 background: linear-gradient(
    to bottom,      
    #FDEEA3,
    #FFFFFF
  );
  -webkit-background-clip: text;
          background-clip: text;
  -webkit-text-fill-color: transparent;
          color: transparent;
  
}
.banner_bottom ul li p{
	font-weight: 400;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 26px;
	padding-top: 12px;
}
.banner img{
  width: 100%;
}

.banner .swiper-pagination-bullets{
      bottom: 26px;
    left: -6px;
    width: 100%;
}
.header_right li{
	position: relative;
}
.header_right li[class^="dropdown"] > ul {
  display: none;
  position: absolute;
  top: 60px;
  left: -43px;
  background: #fff;
  border-radius: 8px;
  padding: 8px 0;
  box-shadow: 0 4px 12px rgba(0,0,0,0.15);
  width: 568px;
  height: 157px;
  z-index: 1000;
}

.header_right li[class^="dropdown"]:hover > ul {
  display: block;
}

.header_right li[class^="dropdown"] > ul > li {
  list-style: none;
  margin-left: 10px;
  margin-top:8px;
  height: 36px;
  float: left;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  padding: 0px 8px;
  border-radius: 4px 4px 4px 4px;
    line-height: 34px;
  border: 1px solid #D8D8D8;
}

.header_right li[class^="dropdown"] > ul > li a {
  color: #333;
  font-size: 14px;
  line-height: 34px;

}


.header_right li[class^="dropdown"] > ul > li:hover {
  background: #57BFBC;
  border-radius: 8px;
}
.header_right li[class^="dropdown"] > ul > li:hover a{
	color: #fff;
}
.tab_vr{
	height: 60px;
}
.tab_vr.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1001;
  background: #fff;
  box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}
.tab_cont{
	width: 1200px;
	margin: 0 auto 0;
	
}
.tab_cont ul li{
	float: left;
	margin-right: 48px;
	height: 60px;
	position: relative;
}
.tab_cont ul li a{
	font-weight: 400;
	font-size: 16px;
	color: #1E1E1E;
	line-height: 60px;
}
.tab_vr .tab_cont ul li.active:after {
 position: absolute;
 bottom:0;
 left: 50%;
 content: '';
 width: 40px;
 background:#57BFBC;
 height: 3px;
margin-left: -20px;
border-radius: 10px;
}
.tab_vr .tab_cont ul li.active a {
  color: #57BFBC;
}

.page01{
	height:669px;
	background:url(../images/page01_bg.png) center center;
    background-size: cover;
    justify-content: center;
    align-items: center;
	padding-top: 1px;
}
.page01 .page01_cont1{
	width: 1200px;
	margin: 0 auto ;
}
.page01_left{
	width: 571px;
	float: left;
	height: 474px;
	
}
.page01_left .page01_left_top{
	width: 162px;
	height: 60px;
	
}
.page01_left p{
	height: 154px;
	width: 540px;
	font-weight: 400;
	font-size: 16px;
	color: #3D3D3D;
	line-height: 26px;
	text-align: justify;
	position: relative;
	text-decoration: none;
    display: -webkit-box;
	-webkit-line-clamp: 6;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	
}
.page01_left p:after {
  content: ' ';
  left: 0;
  top: 0;
  position: absolute;
  width: 100%;
  height: 177px;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(hsla(0, 0%, 100%, 0)),
    color-stop(42%, hsla(0, 0%, 100%, 0.1)),
    to(#f5fffe)
  );
  background: linear-gradient(180deg, hsla(0, 0%, 100%, 0), hsla(0, 0%, 100%, 0.1) 42%, #f5fffe);
}
.page01_left a{
	float: right;
	margin-top: 30px;
	font-weight: 400;
	font-size: 16px;
	color: #147674;
	line-height: 22px;
}
.page01_left_bottom img{
	float: left;
	width: 280px;
	height: 210px;
	border-radius: 8px;
	margin-left: 8px;
	margin-top: 20px;
}
.page01_left_bottom img:nth-child(1) {
	margin-left: 0;
}
.tit{
	position: relative;
}
.tit:after{
	position: absolute;
	left: 0;
	top: 0;
	width: 6px;
	height: 70px;
	background: linear-gradient( 180deg, #57BFBC 0%, rgba(87,191,188,0) 100%);
	border-radius: 0px 0px 0px 0px;
	content: '';
}
.tit h3{
	font-weight: bold;
	font-size: 40px;
	color: #333333;
	margin-top: 70px;
	line-height: 40px;
	text-align: left;
	position: relative;
	margin-left: 30px;
}
.tit p{
	text-align: left;
	font-weight: 600;
	font-size: 40px;
	color: rgba(0,0,0,0.02);
	line-height: 56px;
	position: relative;
		margin-left: 30px;
	top: -18px;
	line-height: 40px;
	margin-top: 5px;
	letter-spacing: 4px;
	text-transform:uppercase
}
.page01_cont2{
	width: 1200px;
	height: 220px;
	margin-top:60px;
	background: #fff;
	position: relative;
	padding-top: 1px;
	z-index: 2;
	border-radius: 10px;
}
.page01 .tit h3{
	margin-top: 40px;
}
.page01_right{
	float: right;
	width: 584px;
	height: 474px;
	background: #57BFBC;
	box-shadow: 0px 3px 6px 0px rgba(27,109,101,0.16);
	border-radius: 8px 8px 8px 8px;
	    margin-top: 31px;
	
}
.page01_right .page01_right_up li{
	padding: 10px 40px 0;
	    float: left;
		
}
.page01_right .page01_right_up li h3{
	font-weight: 600;
	font-size: 40px;
	color: #FFFFFF;
	line-height: 56px;
	margin-top: 18px;
	width: 200px;
}
.page01_right .page01_right_up li p{
	font-weight: 400;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 22px;
	margin-top:2px;
	width: 200px;
}
.page01_right .page01_right_up li ol{
	float: right;
}
.page01_right .page01_right_bottom img{
	width: 116px;
	height: 60px;
	float: left;
	margin-left: 78px;
	margin-top: 30px;
}
.page01_right .page01_right_bottom ul li:nth-child(1) img,.page01_right .page01_right_bottom ul li:nth-child(4) img{
	margin-left: 40px;
}
.page02{
	width: 1200px;
	margin: 0 auto ;
}
.page02 ul li{
	float: left;
	    cursor: pointer;
	    transition: all 0.6s;
		height: 380px;
		text-align: center;
width: 400px;
background: #104C4A;
}
.page02 ul li:nth-child(2){
	background: #246967;
}
.page02 ul li img{
	width: 76px;
	height:76px;
	margin: 24px auto 0;
}
.page02 ul li h3{
	font-weight: 600;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 34px;
	margin: 10px auto 16px;
	
}
.page02 ul li p{
	font-size: 14px;
	color: #FFFFFF;
	line-height: 28px;
	text-align: left;
	font-style: normal;
	padding: 0 20px;
}
.page08{
	width: 1200px;
	margin: 60px auto 0;
}
.page08 ul li img{
	width: 120px;
	height: 120px;
	float: left;
}
.page08 ul li {
	width: 1200px;
	height: 140px;
	margin-top: 20px;
}
.page08 ul li ol{
	float: left;
	margin-left: 30px;
	border-bottom: 1px solid #D8D8D8;
	    width: 1020px;
}
.page08 ul li ol h3{
	font-weight: 600;
	font-size: 32px;
	color: #333333;
	line-height: 45px;
}
.page08 ul li ol h4{
	font-size: 16px;
	color: #999999;
	margin: 10px 0 ;
	line-height: 22px;
}
.page08 ul li ol p{
	font-weight: 400;
	font-size: 16px;
	color: #333333;
	padding-bottom: 20px;
	line-height: 22px;
}
.page09{
	width: 1200px;
	margin: 60px auto 0;
}
.page09_cont{
	margin: 30px auto 0;
}
.page09_cont ul li{
	float: left;
	background:url(../images/page09_1.png) no-repeat center;
	background-size: 100%;
	width: 294px;
	height: 167px;
	border-radius: 8px;
	margin-top: 17px;
	margin-left: 8px;
	cursor: pointer;
	transition: all 0.6s;
	text-align: center;
	
}
.page09_cont ul li:hover{
                transform: scale(1.1);
				box-shadow: 0px 8px 28px 8px rgba(0,0,0,0.05);
            }
.page09_cont ul li:nth-child(1),.page09_cont ul li:nth-child(5){
	margin-left: 0;
}
.page09_cont ul li h3{
	font-weight: 600;
	font-size: 21px;
	color: #57BFBC;
	line-height: 34px;
	padding-top: 22px;
}
.page09_cont ul li h4{
	font-weight: 600;
	font-size:16px;
	color: #FFFFFF;
	line-height: 34px;
	margin: 14px 0;
}
.page09_cont ul li p{
	font-weight: 600;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 28px;
}

.page03{
	height: 782px;
	background: url(../images/page03_bg.png) no-repeat center;
    padding-top: 1px;
	margin-top: 80px;
}
.page03_cont2{
	position: relative;
}
.page03_cont1{
	width: 1200px;
	margin: 70px auto 0;
}
.page03_cont3{
margin-top: 8px;
    position: relative;
    padding-top: 71px;
}
.page03_cont3:after{
	position: absolute;
	width: 1200px;
	height: 2px;
	
	background: #D4D4D4;
	border-radius: 0px 0px 0px 0px;
    content: '';
	top: 84px;
	left: 0;

}
.page03_inner_top{
	position: absolute;
	top: -124px;
	left: 50%;
	text-align: center;
	width: 224px;
	margin-left: -112px;
}
.page03_inner_top h5{
	font-weight: 400;
	font-size: 20px;
	color: #333333;
	line-height: 28px;
}
.page03_cot{

	margin-top: 70px;

}
.page03_cot:after{
	position: absolute;
	    top: -61px;
	width: 9px;
	height: 9px;
	background: #D4D4D4;
	border-radius: 50%;
	content: '';
	left: 50%;
	margin-left: -4px;
}
.page03_cot .inner{
	width: 288px !important;
	height: 400px;
	border-radius: 10px;
	position: relative;
	padding-top: 1px;
    background:url(../images/page03_3.png) no-repeat center;
	background-size: 100%;
	transition: all .4s;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	cursor: pointer;}
.page03_cot .inner img{
	width: 288px;
	height: 162px;
	border-radius: 8px 8px 0 0;
}
.page03_cot .inner:hover{
	background: url(../images/page03_4.png) no-repeat center;
	background-size: 100%;
	      transform: translate(0, -10px);
	  -webkit-transform: translate(0, -10px);
	  -ms-transform: translate(0, -10px);
	  -moz-transform: translate(0, -10px);
	
}
.page03_cot:hover:after{
	   top: -68px;
	background: url(../images/page05_2.png) no-repeat center;
	background-size: 100%;
	width: 22px;
	height: 22px;
	margin-left: -11px;
}


.page03 .page03_cont3 .inner:hover p span,.page03 .page03_cont3 .inner:hover p,.page03 .page03_cont3 .inner:hover h3,.page03 .page03_cont3 .inner:hover h4{
	color: #fff !important;
}
.page03_cot h3{
	font-weight: bold;
	font-size: 20px;
	color: #333333;
	line-height: 32x;
	
	text-align: center;
	margin-top: 20px;
	
}

.page03_cot h4{
	font-weight: bold;
	font-size: 20px;
	color: #1E1E1E;
	line-height: 20px;
	margin-bottom: 20px;
		text-align: center;
	margin-top: 12px;
	
}
.page03_cot p{
	font-weight: 400;
font-size: 16px;
color: #999999;
	width: 240px;
	margin-left: 24px;
	margin-top: 14px;
}
.page03_cot p span{
	color: #57BFBC;
}
.page03 .swiper-button-next{
	width: 56px;
	height: 56px;
	right: -79px;
	left: auto;
	top: 280px;
	background: url(../images/next_right1.png) no-repeat center;
	background-size: 100%;
	
}
.page03 .swiper-button-next:hover{

	background: url(../images/next_right.png) no-repeat center;
	background-size: 100%;
	
}
.page03 .swiper-button-prev{
	width: 56px;
	height: 56px;
	left: -79px;
	top: 280px;
	background:url(../images/next_left.png) no-repeat center;
	background-size: 100%;
}
.page03 .swiper-button-prev:hover{

	background:url(../images/next_left1.png) no-repeat center;
	background-size: 100%;
}
#myVideo{
	border-radius: 14px;
}
.page04{
	margin:10px auto 0;
    width: 1200px;
	padding-top: 1px;
}
.page04 ul li{
	float: left;
	margin-left:26px;
	transition: all .4s;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	cursor: pointer;
	margin-top: 100px;
	
}
.page04 ul li img{
	width: 382px;
	height: 386px;
}
.page04 ul li:nth-child(2){
		margin-top: 40px;
}
.page04 ul li:nth-child(1){
margin-left: 0;
}
.page04 ul li:hover{
	transform: translate(0, -10px);
	-webkit-transform: translate(0, -10px);
	-ms-transform: translate(0, -10px);
	-moz-transform: translate(0, -10px);
}

.page04 ul li p{
	font-weight: 400;
	font-size: 20px;
	color: #333333;
	line-height: 28px;
	text-align: center;
	margin-top: 20px;
}
.flip-card {
  
  width: 80px;
  height: 80px;

}
.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  transform-style: preserve-3d;  
  transition: transform 0.6s ease; 
 cursor: pointer;
    transform-origin: center center;
}
.flip-card:hover .flip-card-inner {
  transform: rotateY(-180deg);
}

.flip-card-front,
.flip-card-back {
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  backface-visibility: hidden;   
}
.flip-card-back {
  transform: rotateY(-180deg);
}
.page05{
	margin: 60px auto 0;
	background: url(../images/page05_bg.png) no-repeat center;
	  background-size: cover;
	max-width: 1960px;
		    justify-content: center;
		    align-items: center;
	height: 490px;
	padding-top: 1px;
	
}
.page05_cont{
	width: 1200px;
	margin:40px auto 0;
}
.page05_cont ul{
	position: relative;
	 --progress: 0px;
}
.page05_cont ul li{
	float: left;
	width:200px;
	  cursor: pointer;
	position: relative;
}
.page05_cont ul::after {
  content: '';
  position: absolute;
  left: 0; 
  top: 72px;
  width: 100%;
   height: 2px;
  background: #D8D8D8;
  z-index: 1;
}

/* blue progress line */
.page05_cont ul::before {
  content: '';
  position: absolute;
  left: 0; top: 72px;
  width: var(--progress);
  height: 2px;
  background: #57BFBC ;
  z-index: 2;
  transition: width 0.5s ease; 
}

.page05_cont ul:After{
	width: 1200px;
	height: 2px;
	background-color: #D8D8D8;
	position: absolute;
	left: 0;
	top: 72px;
	content: '';
}
.page05_cont ul li h3{
	font-weight: 600;
	font-size: 40px;
	color: #D8D8D8;
	line-height: 56px;
	text-align: left;
	font-style: normal;
	margin-bottom: 50px;
	  transition: color 0.5s ease;

}
.page05_cont ul li h4{
	font-weight: 400;
	font-size: 20px;
	color: #333333;
	line-height: 28px;
	text-align: left;
}
.page05_cont ul li p{
	font-weight: 400;
	font-size: 16px;
	color: #999999;
	line-height: 22px;
	margin-top: 10px;
	padding-right: 10px;
}
.page05_cont ul li:after{

		top: 66px;
		left: 0;
		border-radius: 50%;
		width: 15px;
		height: 15px;
		background: #D8D8D8;
		z-index: 2;
		content: '';
		position: absolute;
	
}
.page05_cont ul li.active::after
 {
  background:url(../images/page05_2.png) no-repeat center;
  background-size: 100%;
  width: 24px;
  height: 24px;
  top: 61px;
  
}
.page05_cont ul li.active h3{
	color:   #57BFBC !important;
}
.page05_cot{
	width: 286px;
	height: 50px;
	background: linear-gradient( 180deg, #24817E 0%, #006764 100%);
	border-radius: 4px 4px 4px 4px;
	margin: 40px auto 0;

}
.page05_cot h5{
	font-weight: 400;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 50px;
	text-align: center;
	cursor: pointer;
}
.page06_cont1{
	margin: 60px auto 0;
	width: 1200px;
}
.page06_tabs{
	width: 1200px;
	height: 50px;
	margin-top: 30px;
	border-bottom: 1px solid #D8D8D8;
}
.page06_tabs ul li{
	float: left;
	cursor: pointer;
	margin-right:60px;
}
.page06_tabs ul li p{
	font-size: 20px;
	color: #333333;
	line-height: 49px;
}

.page06_tabs ul li.active p{
	color: #57BFBC;
	border-bottom: 2px solid #57BFBC;
}
.page06_cont2{
	margin-top: 20px;
}
#page06_Home{
	margin-top: 10px;
}
.page06_cont2 #page06_Home li{
	float: left;
	width: 596px;
	height: 172px;
	background: #FFFFFF;
	border-radius: 8px 8px 8px 8px;
	border: 1px solid #f4f2f2;
	margin-top: 16px;
	margin-left: 8px;
	transition: all .4s;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	cursor: pointer;
}
.page06_cont2 #page06_Home li:hover{
	border: 1px solid #fff;
	box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.08);
	

}
.page06_cont2 #page06_Home li:hover h3{
	color: #57BFBC;
}
.page06_cont2 #page06_Home li img{
	width: 248px;
	height: 140px;
	margin-left: 16px;
	margin-top: 16px;
	float: left;
	border-radius: 8px;
}
.page06_cont2 #page06_Home li h3{
	width: 296px;
	font-family: PingFang SC, PingFang SC;
	font-weight: 400;
	font-size: 20px;
	color: #333333;
	line-height: 28px;
	text-decoration: none;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-left: 12px;
	margin-top: 22px;
	float: left;
}
.page06_cont2 #page06_Home li p{
	width: 304px;
	height: 52px;
	font-family: PingFang SC, PingFang SC;
	font-weight: 400;
	font-size: 16px;
	color: #999999;
	line-height: 26px;
	text-align: left;
	float: left;
	text-decoration: none;
	 display: -webkit-box;
	  -webkit-line-clamp: 2;
	  -webkit-box-orient: vertical;
	
	overflow: hidden;
	text-overflow: ellipsis;
	margin-left: 12px;
	margin-top: 16px;
}
.page06_cont2  #page06_Home li:nth-child(odd){
	margin-left: 0;
}
.page06_cont2 #page06_Home li span{
	display: block;
	float: left;
	margin-left: 12px;
	margin-top: 16px;
	font-family: PingFang SC, PingFang SC;
	font-weight: 400;
	font-size: 12px;
	color: #999999;
	line-height: 22px;
}
.page07{
	width: 1200px;
	margin:60px auto 0;
}
.page07 ul{
	border-radius: 8px;
	margin-top: 40px;
}

.page07 ul li{
	float: left;
	width: 300px;
	height: 168px;
}
.page07 ul li:nth-child(1){
	width: 600px;
	height: 336px;
}

.page07 ul li:nth-child(2),.page07 ul li:nth-child(3),.page07 ul li:nth-child(4),.page07 ul li:nth-child(5){
	cursor: pointer;
	transition: all 0.6s;
	text-align: center;
}
.page07 ul li:nth-child(2):hover,.page07 ul li:nth-child(3):hover,.page07 ul li:nth-child(4):hover,.page07 ul li:nth-child(5):hover{
         transform: scale(1.1);
		 border-radius: 8px;
}

.page10{
	    max-width: 1920px;
	    margin: 80px auto 0;
	    height: 538px;
	    background: url(../images/page10_bg.jpg) center center;
	    background-size: cover;
	    justify-content: center;
	    align-items: center;
}
.page10 .page10_cont{
	width: 1200px;
	margin: 30px auto 0;
	position: relative;
	   height: 538px;
	
}
.page10 h5{
	position: absolute;
	width: 352px;
	height: 75px;
	background: #FFFFFF;
	border-radius: 0px 0px 0px 0px;
	font-weight: 600;
	font-size: 24px;
	color: #264A48;
	line-height: 75px;
	text-align: center;
	bottom: 76px;
	cursor: pointer;
	
}
.page10_right{
	float: right;
	width: 414px;
	height: 462px;
	background: linear-gradient( 180deg, #FFFFFF 0%, rgba(255,255,255,0.8) 100%);
	border-radius: 14px 14px 14px 14px;
	margin-top: 39px;
	padding-top: 1px;
}
.page10_right h4{
font-weight: 600;
font-size: 24px;
margin-top: 20px;
color: #333333;
line-height: 34px;
text-align: center;

}
.page10_right .form-row{
	width: 372px;
	height: 54px;
	background: #FFFFFF;
	border-radius: 8px 8px 8px 8px;
	border: 1px solid #D8D8D8;
	margin: 16px auto 0;
}
.page10_right .form-label{
	float: left;
	line-height: 54px;
	font-weight: 400;
	font-size: 16px;
	color: #333333;
	padding-left: 20px;
	position: relative;
} 
.page10_right .form-label:after{
	position: absolute;
	    right: -13px;
	    top: 9px;
	width: 1px;
	height:34px;
	content: '';
	background: #D8D8D8;
}
.page10_right input{
	    padding-left: 20px;
	    border: none;
	    font-size: 14px;
	    font-family: MicrosoftYaHei;
	    color: #999999;
		float: left;
		line-height: 52px;
		width: 200px;
		background: none;;
		
}
.page10_right input:focus {
  outline: none;
  border: none;
}

.page10_right .form-actions{
	width: 286px;
	height: 50px;
	background: linear-gradient( 180deg, #24817E 0%, #006764 100%);
	border-radius: 4px 4px 4px 4px;
	margin: 40px auto 0;
   text-align: center;

}
.page10_right .form-actions button{
	font-weight: 400;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 50px;
	text-align: center;
	cursor: pointer;
	    cursor: pointer;
	    background: none;
	    border: none;
}
  .page10_right input::placeholder {
    color: #999999;
  }
  
  .page10_right input::-webkit-input-placeholder {
    color: #999999;
  }
  .page10_right input:-moz-placeholder {
    
    color: #999999;
  }
  .page10_right input::-moz-placeholder {
    
    color: #999999;
  }
  .page10_right input:-ms-input-placeholder {
    
    color: #999999;
  }

  
  .page10_right input {
    
    color: #333333;
  }
.form-label
.law_cont,
.environ {
  display: none;
}

.law_cont.show,
.environ.show {
  display: block;
}

.law_time.active,
.campus_tab.active {
  font-weight: bold;
}

.footer{
	height: 355px;
	background: #2C2C2C;
	margin: 0px auto 0;
	padding-top:1px ;
}

.footer .footer_cont{
	width: 1200px;
	margin: 40px auto 0;
}

.footer_top{
	height: 195px;
	margin-top: 50px;
	border-bottom: 2px solid rgba(255,255,255,0.2);
}
.footer_center{
	float: left;
	
	width: 256px;
}
.footer_tit4 h3{
font-weight: 500;
    font-size: 16px;
    color: #fff;
	margin-bottom: 10px;
}
.footer_tit4 a{
	    font-weight: 400;
	    font-size: 12px;
	    color: #FFFFFF;
	    line-height: 26px;
}
.footer_left1{
	float: left;
	width: 300px;
	
}
.footer_left1 h3{
    font-size: 26px;
    color: #fff;
    font-weight: bold;
    line-height: 44px;
    text-align: center;
    margin-top: 20px;
}
.footer_left{
	float: right;
     
	height: 145px;

}
.footer_left ul li{
	float: left;
	text-align: center;
	margin-left: 20px;
}
.footer_left img{
	width: 100px;
	height: 100px;
	
	
}
.footer_left ul li:nth-child(1){
	margin-left: 0;
}
.footer_left p{
	    font-size: 14px;
	    font-weight: 400;
	    color: #fff;
	    line-height: 20px;
	    text-align: center;
	    margin-top: 6px;
}
.footer_right{
	float: left;
	width: 300px;
	
	
}
.footer_right ul{
	float: left;
	
}
.footer_right ul li h3{
	font-weight: 500;
	font-size: 16px;
	color: #fff;
}
.footer_right ul li{
	float: left;
	width: 116px;
	text-align: left;
}
.footer_right ul li:nth-child(1){
	margin-bottom: 16px;
	float: none;
}
.footer_right ul li a{
	font-weight: 400;
	font-size: 12px;
	color: #FFFFFF;
	line-height:34px;
}
.footer_bottom{
	
	margin: 36px auto 0;
text-align: center;
}
.footer_bottom_left p{
	line-height: 26px;
}
.footer_bottom_left p a{
	font-weight: 400;
	font-size: 12px;
	color: #B3B3B3;
}
.footer_bottom_left{
		display: inline-block;
		
}
.footer_bottom_right{
	display: inline-block;
	    width: 184px;
}
.footer_bottom_right img {
    width: 184px;
    height: 47px;
}

.page10 .page10_cont h2{
    font-family: AlimamaShuHeiTi, sans-serif !important;
    font-size: 68px;
    margin-top: 113px;
    color: #FFFFFF;
    line-height: 104px;
    float: left;
	font-weight: bold;
}

.page11{
	width: 1200px;
	margin: 60px auto 0;
}
.page11 ul li{
	float: left;
	width: 288px;
	height: 351px;
	background: #FFFFFF;
	box-shadow: 0px 2px 6px 0px rgba(0,59,37,0.17);
	border-radius: 8px 8px 8px 8px;
	margin-left: 16px;
	margin-top: 30px;
	transition: all .4s;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	cursor: pointer;
}
.page11 ul li ol{
	width: 288px;
	height: 77px;
	background: linear-gradient( 180deg, #57BFBC 0%, #168387 100%);
	border-radius: 8px 8px 0 0;
}
.page11 ul li:nth-child(even) ol{
	background: linear-gradient( 180deg, #239BAD 0%, #27648A 100%);
}
.page11 ul li ol h3{
	text-align: center;
	line-height: 77px;
	font-weight: 600;
	font-size: 20px;
	color: #FFFFFF;
}
.page11 ul li img{
	width: 256px;
	height: 104px;
	margin: 18px auto 0;
	border-radius: 8px;
	text-align: center;
	display: block;
}
.page11 ul li p{
	width: 262px;
	height: 44px;
	font-weight: 400;
	font-size: 16px;
	color: #333333;
	line-height: 22px;
	text-align: justify;
	padding: 0 16px;
	margin-top: 14px;
}
.page11 ul li h5{
	width: 226px;
	height: 42px;
	background: #FFFFFF;
	border-radius: 32px;
	border: 1px solid #57BFBC;
	line-height: 42px;
	text-align: center;
	font-weight: 400;
	font-size: 16px;
	color: #57BFBC;
	margin: 30px auto 0;
	cursor: pointer;
}
.page11 ul li h5:hover{
	background: #57BFBC;
	color: #fff;
}
.page11 ul li:nth-child(1),.page11 ul li:nth-child(5){
	margin-left: 0;
}
.page12{
	width: 1200px;
	margin: 60px auto 0;
}
  .page12_cont2, .page12_cont3 {
      overflow: hidden;
      width: calc(6 * 200px);
      margin-top: 30px;
	  margin-left: 16px;
	  position: relative;
    }
      .page12_cont2:After,.page12_cont3:After{
		  width: 140px;
		  position: absolute;
	height: 106px;
	    left: 0px;
	    content: '';
	    top: 0px;
	    background: linear-gradient(85deg, #fff, #ffffff00);
	  }
	  .page12_cont2:before,.page12_cont3:before{
    width: 140px;
    position: absolute;
    height: 106px;
    z-index: 1;
    right: 0px;
    content: '';
    top: 0;
    background: linear-gradient(to left, #fff, #ffffff00);
	    }
    .page12_cont2 ul, .page12_cont3 ul {
      display: flex;
      padding: 0;
      margin: 0;
      list-style: none;
      
    }
    .page12_cont2 li, .page12_cont3 li {
      flex: 0 0 218px;
      text-align: center;
	  margin-left: 16px;
	  
    }
        .page12_cont2 li p, .page12_cont3 li p {
			font-size: 16px;
		}
    .page12_cont2 ul {
      animation: marqueeLTR 20s linear infinite;
    }
    @keyframes marqueeLTR {
      0%   { transform: translateX(0); }
      100% { transform: translateX(-50%); }
    }
    
    .page12_cont3 ul {
      animation: marqueeRTL 20s linear infinite;
    }
    @keyframes marqueeRTL {
      0%   { transform: translateX(-50%); }
      100% { transform: translateX(0); }
    }